table.jlextable {
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 12px;
	width: 100%;
}

table.jlextable thead tr {
	background-color: #e1e1e1;
}

table.jlextable thead th {
	color: #666;
	font-weight: normal;
	padding: 5px 10px;
	text-align: right;
}

table.jlextable th,
table.jlextable td {
	vertical-align: middle;
}

table.jlextable thead th:nth-child(2) {
	padding: 5px 20px;
	text-align: left;
}

table.jlextable tbody tr {
	border-bottom: 1px solid #e1e1e1;
}

table.jlextable tbody tr:nth-child(2n) {
	background-color: #f8f8f8;
}

table.jlextable tr td {
	padding: 3px 10px;
	text-align: right;
}

table.jlextable tr td:first-child {
	color: #E47911;
	font-size: 14px;
}

table.jlextable tr td:nth-child(2) {
	padding: 5px 20px;
	text-align: left;
}